/* Localized versions of Info.plist keys */
CFBundleGetInfoString = "1.2 Rev A (v7537a), © 2006 Aspyr Media, Inc. Alle Rechte vorbehaltenés.";
CFBundleDisplayName = "Die Sims 2";
CFBundleName = "Die Sims 2";
